layout: layouts/default.njk

extraStylesheets:
  - /downloads.css

title: Begleitende Unterrichts&shy;materialien zur Jubiläums&shy;woche „60 Jahre Anwerbe&shy;abkommen der Türkei mit der Bundes&shy;republik Deutschland“

article: "
    Das Auswärtige Amt in Bonn unterzeichnete gemeinsam mit der türkischen Botschaft am 30.10.1961 ein Anwerbeabkommen, in dessen Folge sich türkische Arbeiter\\*innen auf eine Stelle in Deutschland bewerben konnten. Zuvor wurden bereits Abkommen mit Italien (1955), Griechenland (1960) und Spanien (1960) abgeschlossen. Es folgten Marokko (1963), die Republik Korea (1963), Portugal (1964), Tunesien (1965) und das damalige Jugoslawien (1968, heute: Slowenien, Kroatien, Bosnien-Herzegowina, Serbien, Montenegro, Republik Nordmazedonien und das Kosovo).

    Heute blicken wir zurück auf 60 Jahre des Zusammenlebens und des Miteinanders.

    Gerade der Stadt Köln in ihrer Vielfalt, Pluralität, Multikulturalität und mit einer Bevölkerung, die zu 40 Prozent aus Menschen mit internationaler Familiengeschichte besteht, liegt daran, diesem Thema Aufmerksamkeit zu schenken. Aus diesem Grund organisiert die Stadt Köln für Ende Oktober eine Jubiläumswoche (26.10. - 30.10.2021) mit verschiedensten (kulturellen) Veranstaltungen.

    Es scheint uns wichtig, dass sich Schüler\\*innen mit und ohne eigene internationale Familiengeschichte mit dem Thema auseinandersetzen. Vorschläge für das Einbinden in den Unterrichtskontext haben wir Ihnen hier zusammengestellt. Einzelne Anregungen für den Unterricht beziehen sich auf konkrete Veranstaltungen in der Jubiläumswoche. 

    Wir freuen uns, wenn wir damit dazu beitragen können, dass Schüler\\*innen ihre gegenwärtige Lebenswelt reflektieren und historische Zusammenhänge besser begreifen lernen.
"

downloads:
  - name: Unterrichts&shy;material Deutsch
    location: /unterricht/docs/60 Jahre Anwerbeabkommen, Unterrichtsmaterial Deutsch.pdf
    web: /unterricht/deutsch
  - name: Unterrichts&shy;material Geschichte
    location: /unterricht/docs/60 Jahre Anwerbeabkommen, Unterrichtsmaterial Geschichte.pdf
    web: /unterricht/geschichte
  - name: Unterrichts&shy;material HSU
    location: /unterricht/docs/60 Jahre Anwerbeabkommen, Unterrichtsmaterial HSU.pdf
    web: /unterricht/hsu
  - name: Unterrichts&shy;material Wirtschaft-Politik-Sozialwissenschaft
    location: /unterricht/docs/60 Jahre Anwerbeabkommen, Unterrichtsmaterial Wirtschaft-Politik-Sozialwissenschaft.pdf
    web: /unterricht/wirtschaft-politik-sozialwissenschaften
  - name: Unterrichts&shy;material Praktische Philosophie
    location: /unterricht/docs/60 Jahre Anwerbeabkommen, Unterrichtsmaterial Praktische Philosophie.pdf
    web: /unterricht/praktische-philosophie
